@font-face{
font-family: 'RobotoBold';
src: url('../fonts/RobotoBold.eot');
src: url('../fonts/RobotoBold?iefix') format('eot'),
url('../fonts/RobotoBold.woff') format('woff'),
url('../fonts/RobotoBold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family: 'RobotoMedium';
src: url('../fonts/RobotoMedium.eot');
src: url('../fonts/RobotoMedium?iefix') format('eot'),
url('../fonts/RobotoMedium.woff') format('woff'),
url('../fonts/RobotoMedium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family: 'RobotoRegular';
src: url('../fonts/RobotoRegular.eot');
src: url('../fonts/RobotoRegular?iefix') format('eot'),
url('../fonts/RobotoRegular.woff') format('woff'),
url('../fonts/RobotoRegular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family: 'RobotoSlabRegular';
src: url('../fonts/RobotoSlabRegular.eot');
src: url('../fonts/RobotoSlabRegular?iefix') format('eot'),
url('../fonts/RobotoSlabRegular.woff') format('woff'),
url('../fonts/RobotoSlabRegular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family: 'RobotoSlabBold';
src: url('../fonts/RobotoSlabBold.eot');
src: url('../fonts/RobotoSlabBold?iefix') format('eot'),
url('../fonts/RobotoSlabBold.woff') format('woff'),
url('../fonts/RobotoSlabBold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family: 'RobotoSlabLight';
src: url('../fonts/RobotoSlabLight.eot');
src: url('../fonts/RobotoSlabLight?iefix') format('eot'),
url('../fonts/RobotoSlabLight.woff') format('woff'),
url('../fonts/RobotoSlabLight.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family: 'RobotoLight';
src: url('../fonts/RobotoLight.eot');
src: url('../fonts/RobotoLight?iefix') format('eot'),
url('../fonts/RobotoLight.woff') format('woff'),
url('../fonts/RobotoLight.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

* {
margin: 0px;
padding: 0px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

a{
text-decoration: none;
color: #422E2E;
}

.expert a {
text-decoration: none;
color: #ffffff;
}

fieldset{
margin: 0;
padding: 0;
border: 0;
}

img{
vertical-align: middle;
}

body{
font-size: 14px;
line-height: 1.5;
font-family: 'RobotoBold', sans-serif;
color: #422E2E;
}

button, input, optgroup, select, textarea {
margin: 0;
font: inherit;
line-height: inherit;
}

.container {
width: 990px;
margin-right: auto;
margin-left: auto;
}

.row {
margin-left: -10px;
margin-right: -10px;
}

.container:before, .container:after, .row:before, .row:after, .row-2:before, .row-2:after{
content: " ";
display: table;
clear: both;
}

.row-2 {
margin-left: -5px;
margin-right: -5px;
}

.clr{
clear: both;
}

.main{
float: left;
width: 100%;
margin-top: 50px;
}

.header{
float: left;
width: 100%;
min-height: 59px;
margin-top: 30px;
margin-bottom: 13px;
}

.header_content{
float: left;
width: 100%;
position: relative;
}

.header_menu{
float: left;
list-style: none;
}

.header_menu li{
float: left;
margin-right: 15px;
font-family: 'RobotoBold', sans-serif;
color: #9a9a9a;
border-right: 2px solid #e2e2e2;
text-transform: uppercase;
font-size: 14px;
padding: 5px 15px 5px 0px;
line-height: 1.4;
}

.header_menu li:last-child{
margin: 0px;
padding: 5px 0px 5px 0px;
border: none;
}

.header_menu li a{
color: #9a9a9a;
}

.header_menu li a:hover{
color: #000;
}

.header_icon{
float: right;
list-style: none;
}

.header_icon li{
float: left;
margin-right: 15px;
color: #9a9a9a;
border-right: 2px solid #e2e2e2;
text-transform: uppercase;
font-size: 14px;
padding: 5px 15px 5px 0px;
line-height: 1.4;
}

.header_icon li:last-child{
margin: 0px;
padding: 5px 0px 5px 0px;
border: none;
}

.header_icon li a{
color: #9a9a9a;
}

.header_icon li a:hover{
color: #000;
}

.header_icon ul {
position: absolute;
top: 60px;
width: 280px;
background-color: #fafafa;
display: none;
list-style: none;
z-index: 999;
right: 0px;
border-top: 3px solid #0084a6;
}

.header_icon ul li { 
float: left;
width: 100%; 
color: #9b9b9b;
padding: 12px 20px;
font-family: 'RobotoRegular', sans-serif;
text-transform: none;
letter-spacing: 0px;
font-size: 14px;
text-transform: uppercase;
border: none;
cursor: pointer;
}


.header_icon ul li:hover{
background-color: #f0f0f0;
}

.header_icon ul li a {
color: #9b9b9b;
}

.header_icon ul li a:hover {
color: #000;
}

.header_icon ul li:last-child {
margin: 0px;
padding: 10px 20px;
}

.logo{
position: absolute;
top: 0px;
left: 50%;
width: 209px;
height: 59px;
margin-left: -105px;
}

.block_a{
float: left;
width: 100%;
position: relative;
margin-top: 37px;
}

.block_a_img {
width: 760px;
height: 670px;
float: right;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
z-index: 1;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
opacity: 0.5;
}

.block_a_content{
position: absolute;
z-index: 2;
left: 0px;
top: 80px;
width: 550px;
}

.block_a_content h2{
float: left;
width: 100%;
font-size: 64px;
color: #000;
font-family: 'RobotoBold', sans-serif;
font-weight: normal;
line-height: 1.3;
clear: both;
}

.block_a_content h2 a{
color: #000;
}

.block_a_content .category{
float: left;
font-family: 'RobotoMedium', sans-serif;
background-color: #ff5d60;
padding: 2px 15px;
color: #fff;
text-transform: uppercase;
font-size: 14px;
margin-bottom: 10px;
}

.block_a_content .category a{
color: #fff;
}

.block_a_content .category:hover{
background-color: #ce3033;
}

.block_a_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #9b9b9b;
margin-top: 20px;
}

.block_h{
float: left;
width: 100%;
margin-top: 20px;
}

.block_b{
float: left;
width: 100%;
margin-top: 55px;
}

.block_b_box{
float: left;
width: 25%;
padding: 0px 10px;
}

.block_b_img {
width: 100%;
height: 190px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
margin-bottom: 15px;
cursor: pointer;
}

.block_b_img:hover{
-webkit-background-size: auto 120%;
-moz-background-size: auto 120%;
-o-background-size: auto 120%;
background-size: auto 120%;
}

.block_b_content{
float: left;
width: 100%;
}

.block_b_content h2{
float: left;
width: 100%;
font-size: 22px;
font-family: 'RobotoSlabRegular', sans-serif;
color: #000;
font-weight: normal;
line-height: 1.3;
}

.block_b_content h2 a{
color: #000;
}

.block_b_content .category{
float: left;
width: 100%;
font-family: 'RobotoMedium', sans-serif;
color: #fc444e;
text-transform: uppercase;
font-size: 14px;
margin-bottom: 8px;
}

.block_b_content .category a{
color: #fc444e;
}

.block_b_content .category a:hover{
color: #ce3033;
}

.block_b_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #9b9b9b;
margin-top: 20px;
}

.block_c{
float: left;
width: 100%;
margin-top: 50px;
background-color: #f5f5f5;
padding: 50px 0px;
}

.block_c_box{
float: left;
width: 100%;
}

.block_c_img {
width: 100%;
height: 700px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
cursor: pointer;
}

.block_c_img:hover{
-webkit-background-size: auto 120%;
-moz-background-size: auto 120%;
-o-background-size: auto 120%;
background-size: auto 120%;
}

.block_c_content{
float: left;
width: 100%;
text-align: center;
}

.block_c_content h2{
float: left;
width: 100%;
font-size: 64px;
font-family: 'RobotoSlabRegular', sans-serif;
color: #000;
font-weight: normal;
line-height: 1.3;
text-align: center;
clear: both;
}

.block_c_content h2 a{
color: #000;
}

.block_c_content .category{
display: inline-block;
font-family: 'RobotoMedium', sans-serif;
background-color: #ff5d60;
padding: 2px 15px;
color: #fff;
text-transform: uppercase;
font-size: 14px;
margin-bottom: 5px;
}

.block_c_content .category a{
color: #fff;
}

.block_c_content .category:hover{
background-color: #ce3033;
}

.block_c_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #9b9b9b;
margin-top: 20px;
text-align: center;
margin-bottom: 30px;
}

.block_d{
float: left;
width: 100%;
margin-bottom: 50px;
}

.block_d_box{
float: left;
width: 100%;
margin-top: 50px;
padding-top: 45px;
border-top: 2px solid #e2e2e2;
}

.block_d_box h2{
float: left;
width: 100%;
font-size: 42px;
font-family: 'RobotoMedium', sans-serif;
color: #000;
font-weight: normal;
line-height: 1.3;
}

.block_d_box h2 a{
color: #000;
}

.block_d_box .category{
float: left;
width: 100%;
font-family: 'RobotoMedium', sans-serif;
color: #fc444e;
text-transform: uppercase;
font-size: 14px;
margin-bottom: 3px;
}

.block_d_box .category a{
color: #fc444e;
}

.block_d_box .category a:hover{
color: #ce3033;
}

.block_d_box .content{
float: left;
width: 100%;
margin-top: 40px;
}

.block_d_img {
width: 240px;
height: 195px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
cursor: pointer;
}

.block_d_img:hover{
-webkit-background-size: auto 120%;
-moz-background-size: auto 120%;
-o-background-size: auto 120%;
background-size: auto 120%;
}

.block_d_content{
overflow: hidden;
margin-left: 260px;
}

.block_d_content .text{
float: left;
width: 100%;
color: #000;
font-size: 20px;
font-family: 'RobotoSlabLight', sans-serif;
line-height: 1.4;
}

.block_d_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #9b9b9b;
margin-top: 20px;
}

.block_e{
float: left;
width: 100%;
margin-bottom: 45px;
}

.block_e_box {
width: 100%;
height: 800px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.block_e_shadow{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.8);
}

.block_e_border{
position: absolute;
top: 5%;
left: 3%;
width: 94%;
height: 90%;
border: 2px solid rgba(255, 255, 255, 0.6);
}

.block_e_content{
float: left;
width: 100%;
text-align: center;
position: relative;
margin-top: 200px;
}

.block_e_content h2{
float: left;
width: 100%;
font-size: 64px;
font-family: 'RobotoSlabRegular', sans-serif;
color: #fff;
font-weight: normal;
line-height: 1.3;
text-align: center;
}

.block_e_content h2 a{
color: #fff;
}

.block_e_content .category{
display: inline-block;
font-family: 'RobotoMedium', sans-serif;
background-color: #ff5d60;
padding: 2px 15px;
color: #fff;
text-transform: uppercase;
font-size: 14px;
margin-bottom: 5px;
}

.block_e_content .category a{
color: #fff;
}

.block_e_content .category:hover{
background-color: #ce3033;
}

.block_e_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #fff;
margin-top: 20px;
text-align: center;
}

.block_f{
margin-bottom: 50px;
float: left;
width: 100%;
}

.block_f_box{
float: left;
width: 100%;
margin-bottom: 45px;
padding-bottom: 50px;
border-bottom: 2px solid #e2e2e2;
}

.block_f_box:last-child{
margin: 0px;
padding: 0px;
border: none;
}

.block_f_box h2{
float: left;
width: 100%;
font-size: 42px;
font-family: 'RobotoMedium', sans-serif;
color: #000;
font-weight: normal;
line-height: 1.3;
}

.block_f_box h2 a{
color: #000;
}

.block_f_box .category{
float: left;
width: 100%;
font-family: 'RobotoMedium', sans-serif;
color: #fc444e;
text-transform: uppercase;
font-size: 14px;
margin-bottom: 3px;
}

.block_f_box .category a{
color: #fc444e;
}

.block_f_box .category a:hover{
color: #ce3033;
}

.block_f_box .content{
float: left;
width: 100%;
margin-top: 40px;
}

.block_f_img {
width: 240px;
height: 195px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
cursor: pointer;
}

.block_f_img:hover{
-webkit-background-size: auto 120%;
-moz-background-size: auto 120%;
-o-background-size: auto 120%;
background-size: auto 120%;
}

.block_f_content{
overflow: hidden;
margin-left: 260px;
}

.block_f_content .text{
float: left;
width: 100%;
color: #000;
font-size: 20px;
font-family: 'RobotoSlabLight', sans-serif;
line-height: 1.4;
}
/*YnkgZmxhbWluZ29kZXNpZ24ucnU=*/
.block_f_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #9b9b9b;
margin-top: 20px;
}

.footer{
float: left;
width: 100%;
background-color: #fafafa;
border-top: 1px solid #dedede;
border-bottom: 1px solid #dedede;
padding: 5px 0px;
text-align: center;
font-family: 'RobotoSlabRegular', sans-serif;
font-size: 14px;
color: #4a4a4a;
}

.footer a{
color: #4a4a4a;
}

.footer b{
font-family: 'RobotoSlabBold', sans-serif;
font-weight: normal;
}

.footer_soc{
float: left;
width: 100%;
text-align: center;
padding: 15px 0px;
}

.footer_soc li{
display: inline-block;
margin-right: 15px;
padding-right: 15px;
color: #9a9a9a;
border-right: 2px solid #e2e2e2;
text-transform: uppercase;
font-size: 14px;
padding: 5px 15px 5px 0px;
line-height: 1.4;
}

.footer_soc li:last-child{
margin: 0px;
padding: 5px 0px 5px 0px;
border: none;
}

.footer_soc li a{
color: #9a9a9a;
}

.footer_soc li a:hover{
color: #000;
}

.block_g{
float: left;
width: 100%;
margin-top: 37px;
}

.block_g_box_padding{
float: left;
width: 50%;
padding: 0px 10px;
}

.block_g_box {
width: 100%;
height: 485px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.block_g_shadow{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.6);
}

.block_g_content{
position: absolute;
bottom: 0px;
padding: 20px 20px;
left: 0px;
}

.block_g_content h2{
float: left;
width: 100%;
font-size: 42px;
font-family: 'RobotoMedium', sans-serif;
color: #fff;
font-weight: normal;
line-height: 1.2;
}

.block_g_content h2 a{
color: #fff;
}

.block_g_content .category{
display: inline-block;
font-family: 'RobotoMedium', sans-serif;
background-color: #ff5d60;
padding: 2px 15px;
color: #fff;
text-transform: uppercase;
font-size: 14px;
margin-bottom: 10px;
}

.block_g_content .category a{
color: #fff;
}

.block_g_content .category:hover{
background-color: #ce3033;
}

.block_g_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #fff;
margin-top: 20px;
}

.category_block{
float: left;
width: 100%;
background-color: #fafafa;
padding-bottom: 50px;
}

.category_block h1{
float: left;
width: 100%;
text-align: center;
font-size: 36px;
font-family: 'RobotoBold', sans-serif;
line-height: 1.3;
font-weight: normal;
color: #fc444e;
text-transform: uppercase;
margin-top: 50px;
padding-bottom: 50px;
border-bottom: 2px solid #e2e2e2;
}

.cat_margin{
margin-bottom: 20px !important; 
}


.footer_cat{
margin-top: 0px !important;
}

.block_h_box{
float: left;
width: 100%;
margin-top: 50px;
padding-bottom: 50px;
border-bottom: 2px solid #e2e2e2;
}

.block_h_box:last-child{
padding: 0px;
border: none;
}

.block_h_box h2{
float: left;
width: 100%;
font-size: 42px;
font-family: 'RobotoMedium', sans-serif;
color: #000;
font-weight: normal;
line-height: 1.3;
}

.block_h_box h2 a{
color: #000;
}

.block_h_box .category{
float: left;
width: 100%;
margin-bottom: 10px;
}

.block_h_box .category span{
float: left;
font-family: 'RobotoMedium', sans-serif;
background-color: #ff5d60;
padding: 2px 15px;
color: #fff;
text-transform: uppercase;
font-size: 14px;
margin-right: 5px;
}

.block_h_box .category span a{
color: #fff;
}

.block_h_box .category span:hover{
background-color: #ce3033;
}

.cat_show{
float: left;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
padding: 2px 15px;
color: #898989;
}

.cat_show a{
color: #898989;
}

.block_h_box .content{
float: left;
width: 100%;
margin-top: 40px;
}

.block_h_img {
width: 240px;
height: 195px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
cursor: pointer;
}

.block_h_img:hover{
-webkit-background-size: auto 120%;
-moz-background-size: auto 120%;
-o-background-size: auto 120%;
background-size: auto 120%;
}

.block_h_content{
overflow: hidden;
margin-left: 260px;
}

.block_h_content .text{
float: left;
width: 100%;
color: #000;
font-size: 20px;
font-family: 'RobotoSlabLight', sans-serif;
line-height: 1.4;
}

.block_h_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #9b9b9b;
margin-top: 20px;
}

.archive_box{
float: left;
width: 100%;
margin-top: 50px;
}

.full_block{
float: left;
width: 100%;
background-color: #fafafa;
padding-bottom: 50px;
}

.fullstory{
float: left;
width: 100%;
margin-top: 20px;
}

.fullstory .category{
float: left;
width: 100%;
font-family: 'RobotoMedium', sans-serif;
color: #fc444e;
text-transform: uppercase;
font-size: 14px;
margin-bottom: 3px;
}

.fullstory .category a{
color: #fc444e;
}

.fullstory .category a:hover{
color: #ce3033;
}

.fullstory h1{
float: left;
width: 100%;
font-size: 54px;
font-family: 'RobotoMedium', sans-serif;
color: #39393a;
font-weight: normal;
line-height: 1.2;
margin-bottom: 20px;
}

.fullstory h1 a{
color: #39393a;
}

.short_box{
float: left;
width: 100%;
}

.short_box img{
float: left;
width: 100%;
}

.short_box .photo{
float: left;
width: 100%;
margin-top: 15px;
padding-bottom: 15px; 
border-bottom: 2px dotted #c6c6c6;
font-family: 'RobotoLight', sans-serif;
font-size: 14px;
color: #898989;
font-style: italic;
margin-bottom: 30px;
}

.fullstory_img {
width: 100%;
height: 600px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.block_d_box .content{
float: left;
width: 100%;
margin-top: 40px;
}

.block_d_content{
overflow: hidden;
margin-left: 260px;
}

.block_d_content .text{
float: left;
width: 100%;
color: #000;
font-size: 20px;
font-family: 'RobotoSlabLight', sans-serif;
line-height: 1.4;
}

.block_d_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #9b9b9b;
margin-top: 20px;
}

.full_box{
float: left;
width: 100%;
}

.full_box_content{
overflow: hidden;
font-family: 'RobotoSlabRegular', sans-serif;
font-size: 16px;
color: #4a4a4a;
line-height: 1.6;
margin-right: 260px;
}

.full_box_content a{
color: #0e7195;
}

.full_box .sidebar{
float: right;
width: 240px;
}

.sidebar_box{
float: left;
width: 100%;
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: 2px dotted #c6c6c6;
}

.sidebar_box:last-child{
padding: 0px;
margin: 0px;
border: none;
}

.sidebar_box .text{
float: left;
width: 100%;
font-size: 14px;
color: #898989;
line-height: 1.3;
font-family: 'RobotoRegular', sans-serif;
}

.sidebar_box .text a{
color: #0e7195;
}

.sidebar_title{
float: left;
width: 100%;
font-size: 12px;
text-transform: uppercase;
color: #898989;
margin-bottom: 15px;
font-family: 'RobotoBold', sans-serif;
}

.block_j{
float: left;
width: 100%;
margin-top: 50px;
}

.block_j .title{
float: left;
width: 100%;
font-size: 14px;
text-transform: uppercase;
color: #898989;
margin-bottom: 15px;
font-family: 'RobotoBold', sans-serif;
}

.block_j_box{
float: left;
width: 33.3%;
padding: 0px 10px;
}

.block_j_img {
width: 100%;
height: 190px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
margin-bottom: 15px;
cursor: pointer;
}

.block_j_img:hover{
-webkit-background-size: auto 120%;
-moz-background-size: auto 120%;
-o-background-size: auto 120%;
background-size: auto 120%;
}

.block_j_content{
float: left;
width: 100%;
}

.block_j_content h2{
float: left;
width: 100%;
font-size: 16px;
font-family: 'RobotoBold', sans-serif;
color: #000;
font-weight: normal;
line-height: 1.3;
}

.block_j_content h2 a{
color: #000;
}

.jqvmap-label{
position: absolute;
display: none;
background: #000;
color: #fff;
font-family: sans-serif, Verdana;
font-size: smaller;
padding: 15px;
}

.jqvmap-label strong{
color:#fff;	
display:inline-block
}

.jqvmap-label ul{
float: left;
width: 100%;
list-style: none;
font-family: 'RobotoSlabRegular', sans-serif;
font-size: 13px;
}

.jqvmap-zoomin, .jqvmap-zoomout{
position: absolute;
left: 10px;
background: #fff;
padding: 10px;
color: #000;
cursor: pointer;
line-height: 10px;
text-align: center;
}

.jqvmap-zoomin{
top: 10px;
}

.jqvmap-zoomout{
top: 30px;
}

.jqvmap-region{
cursor: pointer;
}

.jqvmap-ajax_response{
width: 100%;
height: 500px;
}

#vmap{
float: left;
width: 100%;
height: 575px;
}

.map_box{
float: left;
width: 100%;
margin-top: 50px;
}

.map_title{
float: left;
width: 100%;
color: #fff;
margin-top: 10px;
font-size: 14px;
}

.lastnext_block{
float: left;
width: 100%;
padding: 20px 0px;
border-top: 1px solid #dedede;
border-bottom: 1px solid #dedede;
margin-top: 50px;
}

.lastnext{
float: left;
width: 100%;
list-style: none;
font-size: 16px;
font-family: 'RobotoBold', sans-serif;
line-height: 1.4;
color: #000;
}

.lastnext a{
color: #000;
}

.lastnext li{
float: left;
width: 50%;
padding-right: 40px;
border-right: 1px solid #dedede;
}

.lastnext li:last-child{
float: right;
padding-left: 40px;
padding-right: 0px;
text-align: right;
border-right: none;
}

.lastnext_title{
float: left;
width: 100%;
list-style: none;
font-size: 14px;
font-family: 'RobotoRegular', sans-serif;
line-height: 1.4;
color: #898989;
text-transform: uppercase;
margin-bottom: 13px;
}

.lastnext_title li{
float: left;
width: 50%;
padding-right: 40px;
}

.lastnext_title li:last-child{
float: right;
padding-left: 40px;
padding-right: 0px;
text-align: right;
border-right: none;
}

.user_info_block{
float: left;
width: 100%;
background-color: #f0f0f0;
padding: 50px 0px;
}

.user_info_box{
float: left;
width: 100%;
text-align: center;
}

.user_info_box .img{
margin: 0 auto;
width: 176px;
}

.user_info_box .img img{
float: left;
width: 100%;
border-radius: 50%;
}

.user_info_box .name{
float: left;
width: 100%;
text-align: center;
font-size: 42px;
font-family: 'RobotoSlabRegular', sans-serif;
line-height: 1.3;
color: #000;
margin-top: 15px;
}

.user_info_box .info{
float: left;
width: 100%;
text-align: center;
font-size: 24px;
font-family: 'RobotoSlabLight', sans-serif;
line-height: 1.3;
color: #000;
margin-top: 15px;
}

.user_info_box .city{
float: left;
width: 100%;
margin-top: 45px;
text-align: center;
}

.user_info_box .city span{
display: inline-block;
font-family: 'RobotoMedium', sans-serif;
background-color: #ff5d60;
padding: 2px 15px;
color: #fff;
text-transform: uppercase;
font-size: 14px;
margin: 0px 5px;
}

.user_info_box .city span:hover{
background-color: #ce3033;
}

.user_info_box .soc{
float: left;
width: 100%;
margin-top: 45px;
text-align: center;
}

.user_info_box .soc a{
display: inline-block;
padding-right: 15px;
margin-right: 10px;
border-right: 1px solid #dedede;
}

.user_info_box .soc a:last-child{
padding-right: 0px;
margin-right: 0px;
border-right: none;
}

.user_news{
float: left;
width: 100%;
}

.shortstory{
float: left;
width: 100%;
margin-top: 50px;
padding-top: 45px;
border-top: 2px solid #e2e2e2;
}

.shortstory:first-of-type{
padding: 0px;
margin-top: 45px;
border-top: none;
}

.shortstory h2{
float: left;
width: 100%;
font-size: 42px;
font-family: 'RobotoMedium', sans-serif;
color: #000;
font-weight: normal;
line-height: 1.3;
}

.shortstory h2 a{
color: #000;
}

.shortstory .category{
float: left;
width: 100%;
font-family: 'RobotoMedium', sans-serif;
color: #fc444e;
text-transform: uppercase;
font-size: 14px;
margin-bottom: 3px;
}

.shortstory .category a{
color: #fc444e;
}

.shortstory .category a:hover{
color: #ce3033;
}

.shortstory .content{
float: left;
width: 100%;
margin-top: 40px;
}

.shortstory_img {
width: 240px;
height: 195px;
float: left;
overflow: hidden;
position: relative;
background-position: center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
cursor: pointer;
}

.shortstory_img:hover{
-webkit-background-size: auto 120%;
-moz-background-size: auto 120%;
-o-background-size: auto 120%;
background-size: auto 120%;
}

.shortstory_content{
overflow: hidden;
margin-left: 260px;
}

.shortstory_content .text{
float: left;
width: 100%;
color: #000;
font-size: 20px;
font-family: 'RobotoSlabLight', sans-serif;
line-height: 1.4;
}

.shortstory_content span{
float: left;
width: 100%;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
color: #9b9b9b;
margin-top: 20px;
}

.feedback_block{
float: left;
width: 100%;
background-color: #fafafa;
padding-bottom: 50px;
}

.feedback_block h1 {
float: left;
width: 100%;
text-align: center;
font-size: 36px;
font-family: 'RobotoBold', sans-serif;
line-height: 1.3;
font-weight: normal;
color: #fc444e;
text-transform: uppercase;
margin-top: 50px;
padding-bottom: 50px;
}

.feedback_list{
float: left;
width: 100%;
}

.feedback_list span{
float: left;
width: 100%;
border-top: 1px solid #e4e4e4;
border-right: 1px solid #e4e4e4;
border-left: 1px solid #e4e4e4;
padding: 20px 25px;
font-family: 'RobotoRegular', sans-serif;
line-height: 1.3;
color: #9b9b9b;
font-size: 16px;
cursor: pointer;
}

.feedback_list span:hover{
background-color: #f7f7f7;
}

.feedback_list span a{
color: #9b9b9b;
}

.feedback_list span:last-of-type{
border-bottom: 1px solid #e4e4e4;
}

.feedback_open{
float: left;
width: 100%;
border-top: 1px solid #e4e4e4;
padding: 25px 0px;
}

.feedback_open:last-of-type{
border-top: none;
}

.feedback_open .text{
float: left;
width: 100%;
font-family: 'RobotoSlabRegular', sans-serif;
font-size: 14px;
color: #4a4a4a;
}

.feedback_open .text a{
color: #0e7195;
}

.feedback_table{
float: left;
width: 100%;
line-height: 1.8;
}

.feedback_table .left{
float: left;
width: 25%;
font-family: 'RobotoSlabBold', sans-serif;
font-size: 14px;
color: #4a4a4a;
}

.feedback_table .right{
float: left;
width: 25%;
font-family: 'RobotoSlabRegular', sans-serif;
font-size: 14px;
color: #4a4a4a;
}

.feedback_authors{
float: left;
width: 25%;
padding: 0px 10px;
list-style: none;
}

.feedback_authors li{
float: left;
width: 100%;

min-height: 80px;
padding-bottom: 10px;
}

.feedback_authors li:last-child{
min-height: auto;
padding-bottom: 0px;
}

.feedback_authors li p{
overflow: hidden;
color: #9b9b9b;
font-family: 'RobotoRegular', sans-serif;
font-size: 14px;
}

.feedback_authors li a{
color: #9b9b9b;
}

.feedback_authors li img{
float: left;
width: 36px;
height: 36px;
border-radius: 50%;
margin-right: 10px;
}

.feedback_send{
float: left;
width: 100%;
}

.feedback_send .title{
float: left;
width: 100%;
margin-bottom: 5px;
color: #9b9b9b;
font-size: 14px;
font-family: 'RobotoRegular', sans-serif;
}

.feedback_send input{
float: left;
width: 100%;
font-family: 'RobotoSlabLight', sans-serif;
font-size: 14px;
background-color: #fff;
border: 1px solid #9b9b9b;
height: 55px;
margin-bottom: 20px;
padding: 0px 20px;
}

.feedback_send textarea{
float: left;
width: 100%;
font-family: 'RobotoSlabLight', sans-serif;
font-size: 14px;
background-color: #fff;
border: 1px solid #9b9b9b;
height: 180px;
margin-bottom: 50px;
padding: 15px 20px;
}

.feedback_send select{
float: left;
width: 100%;
font-family: 'RobotoSlabLight', sans-serif;
font-size: 14px;
background-color: #fff;
border: 1px solid #9b9b9b;
height: 55px;
margin-bottom: 20px;
padding: 0px 20px;
}

.feedback_btn{
float: left;
width: 100%;
text-align: center;
}

.feedback_btn button{
display: inline-block;
font-family: 'RobotoMedium', sans-serif;
text-transform: uppercase;
font-size: 14px;
background-color: #565656;
text-align: center;
padding: 15px 40px;
border: none;
color: #fff;
border-radius: 3px;
cursor: pointer;
}

.captcha{
float: left;
width: 100%;
margin-bottom: 10px;
}

.captcha input{
width: 160px !important;
}

.question{
float: left;
width: 100%;
margin-bottom: 5px;
color: #9b9b9b;
font-size: 14px;
font-family: 'RobotoRegular', sans-serif;
}



.popup {
background-color: rgba(255, 255, 255, 0.9);
left: 0px;
opacity: 0;
width: 100%;
height: 100%;
position: fixed;
top: 0px;
visibility: hidden;
z-index: 999999;
-webkit-transition: opacity .5s, top .5s;
-moz-transition: opacity .5s, top .5s;
-ms-transition: opacity .5s, top .5s;
-o-transition: opacity .5s, top .5s;
transition: opacity .5s, top .5s;
}
.popup .close_window {
position: absolute;
top: 40px;
right: 70px;
cursor: pointer;
color: #000;
font-family: 'RobotoSlabRegular', sans-serif;
font-size: 50px;
}


.search_box{
    
margin: 0 auto;
     /*  position: absolute;
	top: 30%;*/
    /* top: 30%; */
    /* left: 50%; */
    /* width: 990px; */
    /* height: 100%; */
    /* margin-left: -495px; */
margin-left: 10%;
MARGIN-RIGHT: 10%;
MARGIN-TOP: 20%;    
    


}


.search_box .title{
float: left;
width: 100%;
color: #000;
font-family: 'RobotoBold', sans-serif;
font-size: 22px;
text-transform: uppercase;
text-align: center;
margin-bottom: 20px;
}

.search_input{
float: left;
width: 100%;
color: #000;
font-family: 'RobotoSlabRegular', sans-serif;
font-size: 64px;
border: none;
background: #e2e2e2;
}

.search_info{
float: left;
width: 100%;
text-align: center;
font-family: 'RobotoBold', sans-serif;
font-size: 16px;
color: #000;
padding-top: 50px;
}


.navigation{
float: left;
width: 100%;
margin-top: 50px;
text-align: center;
}

.navigation_box{
display: inline-block;
border: 3px solid #000;
text-align: center;
padding: 20px 30px;
font-family: 'RobotoBold', sans-serif;
font-size: 16px;
color: #000;
}

.navigation_box a{
color: #9b9b9b;
margin: 0px 5px;
}

.navigation_box a:hover{  
color: #000;
}

.navigation_box span{
color: #000;
margin: 0px 5px;
}

.box_in{
float: left;
width: 100%;
}

.box_input{
float: left;
width: 100%;
margin-bottom: 10px;
}

.box_input_full textarea{
width: 100% !important;
float: left;
margin-bottom: 10px;
}

.bb-editor{
float: left;
width: 100%;
}

.alert {
color: #6F6F6F;
line-height: 21px;
font-size: 14px;
width: 100%;
margin-bottom: 15px;
float: left;
border: 1px solid #F0F0F0;
padding: 10px 20px;
border-radius: 3px;
background-color: #FCFCFC;
margin-top: 50px;
}

.alert ul{
list-style:none;
}

.alert_heading {
font-size: 16px;
margin-bottom:5px;
}

.sort_box{
color: #6F6F6F;
line-height: 21px;
font-size: 14px;
width: 100%;
margin-bottom: 15px;
float: left;
border: 1px solid #F0F0F0;
padding: 10px;
border-radius: 3px;
background-color: #FCFCFC;
}

.sort_box a{
color: #6F6F6F;
}

.pm_box { 
margin-bottom: 25px; 
float: left;
width: 100%;
}

.pm_menu { 
margin-bottom: 15px;
float: left;
width: 100%;
font-size: 14px;
line-height: 20px;
}

.pm_menu a {
color: inherit;
float: left;
margin-right: 30px;
}

.pm_menu a:last-child{
margin-right: 0px;
}

.pm_menu a:hover { 
color: #007ad2;
}

.pm_status { 
padding: 20px; 
background-color: #F9F9F9; 
border-radius: 3px; 
float: left;
width: 100%;
}

.pmlist{
float: left;
width: 100%;
}

.pm_progress_bar {
background-color: #e5dbcc; 
margin-bottom: 10px; 
border-radius: 2px; 
}

.pm_progress_bar span { 
background: #e85319; 
font-size: 0; 
height: 20px; 
border-radius: 2px; 
display: block; 
overflow: hidden 
}

.vote_full{
float: left;
width: 100%;
line-height: 25px;
font-size: 13px;
color: #6F6F6F;
border: 1px solid #F0F0F0;
padding: 15px;
border-radius: 3px;
background-color: #FCFCFC;
margin-bottom: 15px;
}

.votelist{
float: left;
width: 100%;
}

.vote_full_title{
color: #2A2A2A;
font-size: 18px;
line-height: 24px;
margin-bottom: 5px;
font-weight: 300;
float: left;
width: 100%;
}

.vote_full_button{
float: left;
width: 100%;
margin-top: 10px;
text-align: center;
}

.box_input_vote {
width: 100%;
float: left;
text-align: center;
padding: 5px 0px;
color: #000;
line-height: 19px;
font-size: 14px;
background-color: #f5f5f5;
border-radius: 3px;
border: 1px solid #efefef;
margin-bottom: 10px;
}

.box_input_vote a{
color: #000;
}

.select select{
float: left;
padding: 10px;
border-radius: 3px;
background: #fff;
border: 2px solid #f2f2f2;
}

.select select:focus{
border-color: #f55246;
}

.xfields_margin{
float: left;
}

.xfields_margin tr input{
margin-bottom: 10px;
}

.xfields_margin tr textarea{
margin-bottom: 10px;
}

.xfields_margin tr select{
margin-bottom: 10px;
}

.comments{
width: 100%;
float: left;
}

.comments_list{
float: left;
width: 100%;
}

.comment_box{
width: 100%;
float: left;
margin-bottom: 15px;
padding-bottom: 15px;
border-bottom: 1px solid #f6f6f6;
}

.comment_info{
float: left;
width: 100%;
font-size: 13px;
line-height: 17px;
color: #E38181;
}

.comment_info a{
color: #E38181;
}

.comment_text{
float: left;
width: 100%;
font-size: 14px;
line-height: 20px;
color: #5D5D5D;
text-align: justify;
margin-top: 10px;
background-color: #f6f6f6;
padding: 10px;
border-radius: 3px;
}

.comment_text a{
color: #3C76C2;
}

.comment_avatar {
float: left;
margin-right: 10px;
position: relative;
}

.comment_avatar img {
width: 36px;
height: 36px;
border-radius: 50%;
}

.comment_user {
float: left;
margin: 9px 10px 0 0;
}

.comment_meta{
float: left;
margin: 9px 0 0 0;
}

.comment_meta ul{
list-style: none;
float: left;
width: 100%;
}

.comment_meta ul li{
float: left;
margin-right: 10px;
}

.comment_meta ul li:last-child{
margin: 0px;
}

.comment_rating{
float: right;
margin: 9px 0 0 0;
color: #E38181;
}

.comment_rating a{
color: #E38181 !important;
}

.mass_comments_action{
float: left;
width: 100%;
margin-bottom: 10px;
}

#dle-comments-list { 
width: 100%;
overflow: hidden; 
}

#dle-comments-list .comments-tree-list { 
list-style: none; 
padding: 0; 
margin: 0; 
}

#dle-comments-list > .comments-tree-list > li > .comments-tree-list { 
padding: 0 0 0 8%; 
}

#blind-animation .comments-tree-list { 
list-style: none;
padding: 0; 
margin: 0; 
}

.comments-tree-list > li > ol > li .comment {
padding: 30px 0;
position: relative;
box-shadow: none; -webkit-box-shadow: none;
border-width: 0;
}

.comments-tree-list li ol li .comment {
position: relative;
box-shadow: none; -webkit-box-shadow: none;
border-width: 0;
}

.comments-tree-list > li > ol > li .comment:after {
content: "";
position: absolute;
width: 2000px; height: 1px;
margin-left: -500px;
left: 0; top: 0;
background-color: #efefef;
}

.comments-tree-list > li > ol > li .comment:before {
content: "";
position: absolute;
left: 0; top: 12px;
margin: 30px 0 0 -20px;
background-color: #e6e6e6;
width: 10px; height: 2px;
}

.addcomments{
float: left;
width: 100%;
}

.addcomments_editor{
float: left;
width: 100%;
margin-bottom: 10px;
}

.addcomments_editor textarea{
height: 120px !important;
}

#allow_subscribe{
margin-top: 15px;
}

.avatar_profile_popup{
float: left;
margin-right: 15px;
}

.avatar_profile_popup img{
width: 100px;
height: 100px;
}

.profile_popup{
overflow: hidden;
margin-top: 10px;
}

.profile_popup ul{
list-style: none;
font-size: 14px;
line-height: 27px;
float: left;
width: 50%;
padding: 0px 10px;
overflow: hidden;
}

.profile_popup ul li span{
font-weight: normal !important;
color: #fff !important;
}

.login_box{
color: #928787;
float: right;
line-height: 27px;
font-size: 14px;
}

.login_box a{
color: #928787;
}

.login_box ul {
list-style: none;
position: relative;
float: right;
background-color: #3E3737;
border-radius: 0px 0px 3px 3px;   
}

.login_box ul li {
float: left; 
padding: 0 8px;         
}

.login {
border-right: 1px solid #443d3d;
box-shadow: 1px 0 0 #342e2e;  
}

.login_content {
display: none;
position: absolute;
right: 0;
z-index: 99999;    
background: #fff;
padding: 15px;
border-radius: 3px;
border: 2px solid #f2f2f2;
}

.social_login{
float: left;
width: 100%;
height: 16px;
margin-bottom: 10px;
}

.social_login img{
float: left;
height: 16px;
width: 16px;
margin-right: 5px;
}

.login_submit {
float: left;
width: 100%;
}

.login_submit label {
float: right;
line-height: 35px;
}

.login_submit label a{
color: #007ad2;
}

.modal-body ul{
list-style: none;
}

.user_menu{
float: left !important;
width: 100% !important;
list-style: none !important; 
background-color: #fff !important;
border-radius: 0px !important;
} 

.user_menu li{
float: left !important;
width: 100% !important;
padding: 0px !important;
} 

.user_menu li a{
color: #6E6E6E !important;
} 

.userinfo_header{
float: left;
width: 100%;
padding: 20px 20px 20px 0px;
background: url('../img/userinfo_bg.jpg');
margin-bottom: 15px;
background-size: cover;
border-radius: 3px;
min-height: 178px;
}

.userinfo_header_left{
float: left;
}

.avatar{
float: left;
margin-top: 19px;
}

.avatar img{
border-radius: 0px 5px 5px 0px;
width: 100px;
height: 100px;
}

.userinfo_header_right{
text-align: right;
overflow: hidden;
margin-left: 115px;
}

.userinfo_header_title{
float: left;
color: #fff;
font-size: 24px;
line-height: 32px;
width: 100%;
margin-top: 10px;
text-transform: uppercase;
font-weight: 300;
margin-bottom: 0px;
}

.userinfo_button_info{
float: left;
width: 100%;
margin-top: 10px;
color: #FFF;
line-height: 27px;
font-size: 18px;
}

.userinfo_button_info a{
color: #FFF;
}

.userinfo_button_info span{
color: #FFF;
}

.userinfo_button_box{
float: right;
margin-top: 20px;
list-style: none;
line-height: 17px;
font-size: 15px;
color: #fff;
}

.userinfo_button_box li{
float: left;
border: 1px solid #fff;
border-radius: 3px;
padding: 6px 8px 9px 8px;
margin-right: 10px;
cursor: pointer;
}

.userinfo_button_box li:last-child{
margin: 0px;
}

.userinfo_button_box li a{
color: #fff;
}

.userinfo_bottom{
float: left;
width: 100%;
margin-bottom: 20px;
}

.userinfo_bottom_left{
float: left;
width: 30%;
text-align: left;
}

.userinfo_bottom_right{
float: right;
width: 65%;
text-align: left;
}

.userinfo {
display: none;
}

.userinfo.active {
display: block;
}

.userinfo ul{
float: left;
width: 100%;
line-height: 22px;
font-size: 15px;
list-style: none;
}

.userinfo ul li{
float: left;
width: 100%;
margin-bottom: 15px;
padding-bottom: 15px;
border-bottom: 1px solid #f6f6f6;
}

.userinfo ul li:last-child{
padding: 0px;
margin: 0px;
border: none;
}

.stats_head{
float: left;
width: 100%;
background: url('../img/userinfo_bg.jpg');
background-repeat: no-repeat;
background-size: cover;
color: #fff;
padding: 20px;
margin-bottom: 15px;
border-radius: 3px;
}

.stats_head ul {
list-style: none;
font-size: 15px;
line-height: 18px;
float: left;
width: 100%;
}

.stats_head ul li { 
margin-bottom: 15px; 
padding-left: 30px; 
}

.stats_head ul li:last-child { 
margin: 0;
}

.stats_head ul li:before {
content: "";
float: left;
margin: 2px 0 0 -30px;
width: 16px; height: 16px;
border-radius: 50%;
background-color:  #ff5656;
}

.stats_head ul li b {
display: block;
font-size: 12px;
opacity: .5;
font-weight: normal;
}

.stats_head ul li.stats_d:before { 
background-color: #fff; 
}

.stats_head ul li.stats_w:before { 
background-color: #ffa4a4; 
}

.stat_group { 
margin-bottom: 25px; 
}

.stat_group ul { 
list-style: none; 
padding: 0; 
margin: 0; 
}

.stat_group ul li {
padding: .6em 0; 
border-top: 1px dotted #d5d5d5; 
}

.stats_bottom {
float: left;
width: 100%;
}

.stats_bottom ul{
list-style: none;
}

.stats_bottom ul li{
float: left;
width: 100%;
line-height: 24px;
font-size: 15px;
width: 100%;
padding-bottom: 15px;
margin-bottom: 15px;
border-bottom: 1px solid #f6f6f6;
}

.stats_bottom ul li:last-child{
border: none;
}

.stats_bottom ul li b{
color: #E74545;
text-decoration: underline;
}

.stats_bottom ul li a{
color: #8F6D6D;
text-decoration: underline;
}

.table_top_users { 
width: 100%;
float: left;
overflow-x: auto; 
overflow-y: hidden;
}

table.userstop { 
width: 700px; 
}

.stats_bottom_left{
float: left;
width: 40%;
text-align: left;
}

.stats_bottom_right{
float: right;
width: 55%;
text-align: left;
}

.top_users_title{
float: left;
width: 100%;
font-size: 30px;
line-height: 30px;
color: #3F2F2F;
text-align: center;
margin-bottom: 20px;
text-transform: uppercase;
position:relative;
overflow:hidden;
}

.top_users_title > span {
display:inline-block;
margin:0 .4em;
}

.top_users_title > span:before,
.top_users_title > span:after {
content:'';
position:absolute;
width:100%;
border-top: 1px solid #F2F2F2;
margin-top:.5em;
}

.top_users_title > span:before {
margin-left:-101%;
}

.top_users_title > span:after {
margin-left:1%;
}

.vote_box {
border-radius: 3px;
padding: 10px 10px 0px 10px;
background-color: #473D3D;
float: left;
width: 100%;
}

.vote_box_title {
background-color: #E74545;
padding: 10px;
color: #fff;
font-size: 15px;
line-height: 20px;
width: 100%;
float: left;
border-radius: 3px;
}

.vote_list{
width: 100%;
float: left;
padding: 20px;
font-size: 14px;
line-height: 24px;
color: #fff;
}

.vote > input{ 
display:none;  
}

.voteresult{
float: left;
width: 100%;
font-size: 14px;
line-height: 27px;
}

.vote_button{
width: 100%;
float: left;
border-top: 1px dashed #6F6060;
text-align: center;
padding: 10px 0px;
}

.vote label:before { 
content:""; 
float:left; 
margin:4px 7px 0px 0px; 
cursor:pointer;
width:14px; 
height:14px; 
border-radius:8px; 
background-color:#eee;
}

.vote input:checked + label:before {
box-shadow:inset 0 0 0 3px #fff; 
background-color:#E74545;
}

.vote label:hover { 
cursor:pointer; 
}


.tag_list > span { margin: 0 2px 2px 0; }
		.tag_list > span, .tag_list > span > a { display: inline-block; }
		.tag_list > span > a {
			border: 1px solid #d6d6d6;
			color: inherit;
			text-decoration: none !important;
			padding: 4px 8px;
			border-radius: 2px;
		}
		.tag_list > span > a:hover {
			background-color: #fff;
			color: #3394e6;
			border-color: #fff;
			box-shadow: 0 3px 7px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.2);
		}
		.tags_more { margin-top: 1em; }